<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


//----general---------------
define('TEXT_BILLING_INFORMATION','Billing Information');
define('TEXT_SHIPPING_INFORMATION','Shipping Information');
define('TEXT_SHIPPING_METHOD','Shipping Method');
define('TEXT_PAYMENT_METHOD','Payment Method');
define('TEXT_ORDER_REVIEW','Order Review');
define('TEXT_BILLING_ADDRESS','Billing Address');
define('TEXT_SHIPPING_ADDRESS','Shipping Address');
define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Shipping Method');
//=========billing address=======
define('TABLE_HEADING_PAYMENT_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'This is the currently selected billing address where the invoice to this order will be delivered to.');
define('TITLE_PAYMENT_ADDRESS', 'Billing Address:');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Address Book Entries');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Please select the preferred billing address if the invoice to this order is to be delivered elsewhere.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TABLE_HEADING_EDIT_PAYMENT_ADDRESS', 'Edit Billing Address');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Please use the following form to create a new billing address to use for this order.');
//==========shipping address========
define('HEADING_TITLE', 'Delivery Information');
define('TABLE_HEADING_SHIPPING_ADDRESS', 'Shipping Address');
define('TEXT_SELECTED_SHIPPING_DESTINATION', 'This is the currently selected shipping address where the items in this order will be delivered to.');
define('TITLE_SHIPPING_ADDRESS', 'Shipping Address:');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'Please select the preferred shipping address if the items in this order are to be delivered elsewhere.');
define('TABLE_HEADING_EDIT_SHIPPING_ADDRESS', 'Edit Shipping Address');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'Please use the following form to create a new shipping address to use for this order.');
//============shipping method===================
define('TABLE_HEADING_SHIPPING_METHOD', 'Shipping Method');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Please select the preferred shipping method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'This is currently the only shipping method available to use on this order.');
//=========payment method==================
define('TABLE_HEADING_PAYMENT_METHOD', 'Payment Method');
define('TEXT_SELECT_PAYMENT_METHOD', 'Please select the preferred payment method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'This is currently the only payment method available to use on this order.');
define('TABLE_HEADING_CREDIT','Credits Available');
define('TABLE_HEADING_COMMENTS', 'Comments');
define('TEXT_COMMENTS','Add Comments to your Order');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to confirm this order.');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name : ');
define('HEADING_ACCOUNT_NO','Account Number : ');
define('HEADING_BSB_NUMBER','BSB Number : ');
define('HEADING_REFERENCE_ID','Your Reference ID : ');
define('TEXT_NO_PAYMENT_SELECTION','No Payment Selection Available');
define('TEXT_REDEEM_YOUR_VOUCHER','Redeem your Gift Voucher:');
define('TEXT_GIFT_VOUCHER','Gift Vouchers');
define('TABLE_HEADING_COMMENTS_HERE','Add Comments to your Order &nbsp;');
define('TEXT_PROCESSING_COUPON','Processing Your Redeem coupon...');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TEXT_PAYMENT_BARRED','Payment Barred');
define('TEXT_PAYMENT_BARRED_REASON','Reason: The country you are in %s, is not allowed to purchase using this payment method.');
define('HEADING_MAXMIND','Purchase MaxMind Fraud detection');
define('HEADING_SUB_MAXMIND','Fraudster techniques becoming more advanced');
define('TEXT_MAXMIND','&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Techniques used in online card-not-present fraud are becoming more and more sophisticated. Traditional fraud screening tools can only determine if a credit card is legitimate or if the user-entered account information matches those on record. Today, fraudsters can obtain personal credit card information, pose as the legitimate card holder, and bypass standard fraud checks.');
//====checkout confirm==================
define('TABLE_HEADING_CHECKOUT_CONFIRM','Checkout Confirm');
define('TEXT_CURRENTLY_NO_CONFIRM','Checkout Confirmation is shown only after all the above steps had been completed.');
define('HEADING_DELIVERY_ADDRESS', 'Delivery Address');
define('HEADING_SHIPPING_METHOD', 'Shipping Method');
define('HEADING_PRODUCTS', 'Items');
define('HEADING_TAX', 'Tax');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Billing Information');
define('HEADING_BILLING_ADDRESS', 'Billing Address');
define('HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_PAYMENT_INFORMATION', 'Payment Information');
define('HEADING_TRANSACTION_SECURITY','<b>Transaction Security </b>:');
define('HEADING_ORDER_COMMENTS', 'Comments About Your Order');
define('HEADING_TRANSACTION_ENSURE',' To ensure this transaction is more secure, we have logged your unique computer address: ');
define('TEXT_EDIT', 'Edit');
define('TEXT_RESOURCE_NAME','Resource:');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('HEADING_SKU','<b>SKU&nbsp;:&nbsp;</b>');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TEXT_REDEEM_CODE','Redeem Code: ');
define('TEXT_VALUE','Value: ');
define('TEXT_VALID_UTIL','Valid Until: ');
define('TEXT_USES_REMAINING','Uses Remaining: ');
define('TEXT_ATTENDEES','Multiple Attendees ');
?>
